Time entries
List time entries (read-only)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerperPage?integersearch?stringOK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/time-entries"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "user_id": "string", "project_id": "string", "description": "string", "date": "2019-08-24", "start_time": "string", "end_time": "string", "duration_minutes": 0, "billable": true, "hourly_rate": "string", "billed": true, "invoice_id": "string", "approval_status": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}